Subject: Re: linux-next: manual merge of the ttydev tree

From: Alan Cox <[email-masked]>
Date: Fri, 4 Jul 2008 16:41:43 +0100

On Fri, 4 Jul 2008 19:11:34 +1000
Stephen Rothwell <[email-masked]> wrote:

> Hi Alan,
> 
> Today's linux-next merge of the hdlc tree got a conflict in
> drivers/char/tty_io.c between commit
> 3e2a078ca6a0d3122bbf2b904cd7ccf21a5ca21d ("tty: Fix inverted logic in
> send_break") from Linus' tree and "77-tty-break-errorhandler" from the
> ttydev tree.
> 
> I made the obvious fixup.  Please redo the patch.

Done but that meant shifting the base of the patch as it is now in
linux-next so can't be relative to it. I've put it on top of the firmware
tree as that should avoid the conflicts I'm aware of